.nectar-scrolling-text {
    overflow: hidden;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

.nectar-scrolling-text .nectar-scrolling-text-inner {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    white-space: nowrap
}

.nectar-scrolling-text .nectar-scrolling-text-inner__text-chunk {
    display: flex;
    flex-direction: row
}

.nectar-scrolling-text .nectar-scrolling-text-inner__text-chunk.has-multiple-items>* {
    margin: 0 .12em
}

.nectar-scrolling-text[data-overflow=visible],
.nectar-scrolling-text[data-overflow=visible] .nectar-scrolling-text-inner {
    overflow: visible
}

.nectar-scrolling-text .nectar-scrolling-text-inner>* {
    color: inherit;
    margin-bottom: 0
}

.nectar-scrolling-text .nectar-scrolling-text-inner>.nectar-scrolling-text-inner__text-chunk * {
    color: inherit
}

#ajax-content-wrap .nectar-scrolling-text.prevent-animation .nectar-scrolling-text-inner span.spin,
#ajax-content-wrap .nectar-scrolling-text.prevent-animation .nectar-scrolling-text-inner>* {
    animation: none
}

.nectar-scrolling-text .nectar-scrolling-text-inner>* {
    transform: translateX(-20%) translateZ(0);
    animation: nectar-scrolling-text-animation linear infinite 15s
}

.nectar-scrolling-text[data-s-dir=rtl] .nectar-scrolling-text-inner {
    justify-content: flex-end
}

.nectar-scrolling-text[data-s-dir=rtl] .nectar-scrolling-text-inner>* {
    transform: translateX(20%) translateZ(0);
    animation: nectar-scrolling-text-animation-reverse linear infinite 15s
}

.nectar-scrolling-text[data-s-speed=static] .nectar-scrolling-text-inner>* {
    animation: none
}

.nectar-scrolling-text[data-s-speed=slower] .nectar-scrolling-text-inner>* {
    animation-duration: 45s
}

.nectar-scrolling-text[data-s-speed=slowest] .nectar-scrolling-text-inner>* {
    animation-duration: 30s
}

.nectar-scrolling-text[data-s-speed=slow] .nectar-scrolling-text-inner>* {
    animation-duration: 14s
}

.nectar-scrolling-text[data-s-speed=medium] .nectar-scrolling-text-inner>* {
    animation-duration: 7s
}

.nectar-scrolling-text[data-s-speed=fast] .nectar-scrolling-text-inner>* {
    animation-duration: 4s
}

.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>.nectar-scrolling-text-inner__text-chunk,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>b,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h1,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h2,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h3,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h4,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h5,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h6,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>p,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>strong {
    padding-left: .45em
}

.row .nectar-scrolling-text .nectar-scrolling-text-inner>*,
.row .nectar-scrolling-text .nectar-scrolling-text-inner>.nectar-scrolling-text-inner__text-chunk>* {
    margin-bottom: 0
}

.nectar-scrolling-text.custom_color a {
    color: inherit
}

.nectar-scrolling-text .nectar-scrolling-text-inner span.custom {
    padding: 0 .4em;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400
}

.nectar-scrolling-text .nectar-scrolling-text-inner span.custom[data-scale=three-fourths] {
    font-size: .75em;
    padding: 0 .5em
}

.nectar-scrolling-text .nectar-scrolling-text-inner span.custom[data-scale=half] *,
.nectar-scrolling-text .nectar-scrolling-text-inner span.custom[data-scale=three-fourths] * {
    font-size: inherit
}

.nectar-scrolling-text .nectar-scrolling-text-inner span.custom[data-scale=half] {
    font-size: .5em;
    padding: 0 .6em
}

@keyframes nectar-scrolling-text-animation {
    from {
        transform: translateX(-20%) translateZ(0)
    }
    to {
        transform: translateX(-120%) translateZ(0)
    }
}

@keyframes nectar-scrolling-text-animation-reverse {
    from {
        transform: translateX(20%) translateZ(0)
    }
    to {
        transform: translateX(120%) translateZ(0)
    }
}